.axis--y .tick:not(:first-of-type) line{
    opacity: 0.1;

}

.line {
    fill: none;
    stroke-width: 2px;
    shape-rendering: crispEdges;
    opacity:.75;
}

.lineHoverText {
    text-shadow:
            -2px -2px 0 #fff,
            2px -2px 0 #fff,
            -2px 2px 0 #fff,
            2px 2px 0 #fff;
}
.hoverCircle {
    opacity: .75;
}

.zoom-area {
    fill: none;
    pointer-events: all;
}
.grid line {
    stroke: lightgrey;
    stroke-opacity: 0.7;
    shape-rendering: crispEdges;
}

.grid path {
    stroke-width: 0;
}